td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #285592;
}

a 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D50000;	
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #285592;
	text-decoration: underline;
}

.menu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #285592;
}

.menu:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #D50000;
}

.menu2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;	
	text-decoration: none;
}

.menu2:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #285592;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #D50000;
}

.n8rot
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #D50000;
}

.n12weissb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}